@charset "UTF-8";

/* ======================================================
 * detail
====================================================== */

/* ------------------------------------------------------
* PageComponent
------------------------------------------------------ */
/* ----- u-font-s ----- */
.u-font-s {
  font-size: 1.6rem !important;
}

/* ----- td a.c-link-line ----- */
td a.c-link-line.-blue + a.c-link-line.-blue::after {
  content: none;
}

/* ----- c-table ----- */
.c-table {
  border-spacing: 0;
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
}
.c-table.-border-only th, .c-table.-border-only td {
  border: 1px solid #000;
}
.c-table caption, .c-table th, .c-table td {
  padding: 16px 2%;
  border: 1px solid #dadada;
}
.c-table caption.w2p,.c-table tr.w2p,.c-table th.w2p,.c-table td.w2p,.c-table col.w2p {
  width: 2%
}
.c-table caption.w5p,.c-table tr.w5p,.c-table th.w5p,.c-table td.w5p,.c-table col.w5p {
  width: 5%
}
.c-table caption.w10p,.c-table tr.w10p,.c-table th.w10p,.c-table td.w10p,.c-table col.w10p {
  width: 10%
}
.c-table caption.w12p,.c-table tr.w12p,.c-table th.w12p,.c-table td.w12p,.c-table col.w12p {
  width: 12%
}
.c-table caption.w15p,.c-table tr.w15p,.c-table th.w15p,.c-table td.w15p,.c-table col.w15p {
  width: 15%
}
.c-table caption.w20p,.c-table tr.w20p,.c-table th.w20p,.c-table td.w20p,.c-table col.w20p {
  width: 20%
}
.c-table caption.w22p,.c-table tr.w22p,.c-table th.w22p,.c-table td.w22p,.c-table col.w22p {
  width: 22%
}
.c-table caption.w28p,.c-table tr.w28p,.c-table th.w28p,.c-table td.w28p,.c-table col.w28p {
  width: 28%
}
.c-table caption.w30p,.c-table tr.w30p,.c-table th.w30p,.c-table td.w30p,.c-table col.w30p {
  width: 30%
}
.c-table caption.w33p,.c-table tr.w33p,.c-table th.w33p,.c-table td.w33p,.c-table col.w33p {
  width: 33%
}
.c-table caption.w40p,.c-table tr.w40p,.c-table th.w40p,.c-table td.w40p,.c-table col.w40p {
  width: 40%
}
.c-table caption.w50p,.c-table tr.w50p,.c-table th.w50p,.c-table td.w50p,.c-table col.w50p {
  width: 50%
}
.c-table caption.w60p,.c-table tr.w60p,.c-table th.w60p,.c-table td.w60p,.c-table col.w60p {
  width: 60%
}
.c-table caption.w70p,.c-table tr.w70p,.c-table th.w70p,.c-table td.w70p,.c-table col.w70p {
  width: 70%
}
.c-table caption.w80p,.c-table tr.w80p,.c-table th.w80p,.c-table td.w80p,.c-table col.w80p {
  width: 80%
}
.c-table td {
  background: #fff;
  text-align: center;
}

/* ----- .c-link ----- */
.c-link.-blue {
  color: #00499d;
  background: linear-gradient(#00499d, #00499d) 0 100% / 0 1px no-repeat;
}
.c-link.-blue:hover {
  background: linear-gradient(#00499d, #00499d) 0 100% / 0 1px no-repeat;
  background-size: 100% 1px;
  transition: .4s;
}
.c-link-line.-blue {
  color: #00499d;
  background: linear-gradient(#00499d, #00499d) 0 100% no-repeat;
  background-size: 100% 1px;
  transition: .4s;
}
.c-link-line.-blue[target="_blank"]:not([href$=".pdf"])::after {
  position: relative;
  top: -2px;
  width: 12px;
  height: 12px;
  margin: 5px;
  display: inline-block;
  aspect-ratio: 1;
  overflow: hidden;
  background: no-repeat 50% / contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
  will-change: background;
  background-image: url(/app-files/img/sprite/icon.svg#blank-usage);
}
.c-link-line.-blue[href$=".pdf"]::after {
  position: relative;
  top: -2px;
  width: 12px;
  height: 12px;
  margin: 5px;
  display: inline-block;
  aspect-ratio: 1;
  overflow: hidden;
  background: no-repeat 50% / contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
  will-change: background;
  background-image: url(/app-files/img/sprite/icon.svg#pdf-usage);
}
.c-link-line.-blue:hover {
  background: linear-gradient(#00499d, #00499d) 0 100% / 0 1px no-repeat;
  transition: .4s;
}
.c-link.-blue[target="_blank"]:not([href$=".pdf"])::after {
  position: relative;
  top: -2px;
  width: 12px;
  height: 12px;
  margin: 5px;
  display: inline-block;
  aspect-ratio: 1;
  overflow: hidden;
  background: no-repeat 50% / contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
  will-change: background;
  background-image: url(/app-files/img/sprite/icon.svg#blank-usage);
}
.c-link.-blue[href$=".pdf"]::after {
  position: relative;
  top: -2px;
  width: 12px;
  height: 12px;
  margin: 5px;
  display: inline-block;
  aspect-ratio: 1;
  overflow: hidden;
  background: no-repeat 50% / contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
  will-change: background;
  background-image: url(/app-files/img/sprite/icon.svg#pdf-usage);
}

/* ----- sr-only ----- */
.sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

/* ----- icon ----- */
.icon {
  display: inline-block;
  vertical-align: 0;
}
.icon .-sm {
  font-size: 1.2rem !important;
}
.icon.-right {
  margin-left: .5em;
}
.icon-window::before {
  content: "";
}

/* ----- article ----- */
.article__box {
  background: #f8f8f8;
  padding: 32px 40px;
  margin: 40px 0;
}
.article__box .article-box__heading {
  margin-bottom: 10px;
  font-weight: 700;
}
.article__box h2, .article__box h3, .article__box h4, .article__box h5 {
  margin: 0;
}
.article__box h3 {
  border: none;
  padding: 0;
}
.article__box ul>li:not(:last-child) {
  margin-bottom: 1em;
}
.article__box .article-box__list {
  padding-left: 16px;
}
.article__box .article-box__list>li::marker {
  color: #0072a8;
}
.article__body h3 {
  font-size: 2.2rem !important;
  line-height: 1.6;
}
.article__body a {
  word-break: break-all;
}

/* ----- c-anchor-link ----- */
.c-anchor-link {
  background: #f8f8f8;
  margin: 64px auto;
  padding: 28px 44px;
}
.c-anchor-link__list {
  margin-top: -8px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  padding: 0;
}
.c-anchor-link__list > ul,ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.c-anchor-link__list-item {
  margin: 8px 30px 0 0;
  position: relative;
  padding-left: 1rem;
}
.c-anchor-link__list-item::before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #00499d;
  border-right: 2px solid #00499d;
  position: absolute;
  top: 45%;
  left: -5px;
  transform: translate(0, -70%) rotate(135deg);
}
.c-anchor-link__list-item::marker {
  content: "";
}
.c-anchor-link__list-item a {
  padding-bottom: 1px;
  font-size: 1.6rem;
  background: linear-gradient(#333, #333) 0 100% / 0 1px no-repeat;
  transition: .4s;
  text-decoration: none !important;
}

/* ----- c-btns ----- */
.c-btns a {
  min-height: 72px;
  padding: 8px 16px;
  font-weight: 700;
  border-radius: 10px;
  line-height: 1.4;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-decoration: none !important;
}
.c-btn.-pdf.-blue-border.-short.u-font-s:after {
  position: relative;
  top: -2px;
  width: 12px;
  height: 12px;
  margin: 5px;
  display: inline-block;
  aspect-ratio: 1;
  overflow: hidden;
  background: no-repeat 50% / contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
  will-change: background;
  background-image: url(/app-files/img/sprite/icon.svg#pdf-usage);
}
.c-btns__item.-wide {
  margin: 0 20px;
}
.c-btn.-short {
  width: 300px;
}
.article-info__btn .c-btn {
  margin: 0 12px 12px;
  height: auto !important;
}
.c-btn.-blue-border {
  border: 2px solid #00499d;
  background: #fff;
  color: #00499d;
  transition: all .3s;
}
.c-btn.-blue-border:hover {
  border: 2px solid #00499d;
  background: #00499d;
  color: #fff;
  transition: all .3s;
}
.c-btn.-arrow {
  max-width: 320px;
  padding-right: 2.5em;
  position: relative;
}
.c-btn.-arrow::after{
  content: "";
  position: absolute;
  display: inline-block;
  align-items: center;
  border-radius: 50%;
  transition: .3s ease;
}
.c-btn.-arrow::before {
  content: "";
  position: absolute;
  display: inline-block;
  transition: .3s ease;
  transform: translate(0, -70%) rotate(45deg);
}
.c-btn.-arrow:hover::after{
  content: "";
  position: absolute;
  align-items: center;
  border-radius: 50%;
  transition: .3s ease;
  transform: translateX(6px);
}
.c-btn.-arrow:hover::before {
  content: "";
  position: absolute;
  transition: .3s ease;
  transform: translateX(6px) translate(0, -70%) rotate(45deg);
}
.c-btns__item {
  display: flex;
}

@media print, screen and (min-width: 768px) {
  /* ----- c-btns ----- */
  .c-btn.-arrow::after{
    width: 21px;
    height: 21px;
    right: 30px;
    border: 2px solid #00499d;
  }
  .c-btn.-arrow::before {
    width: 8px;
    height: 8px;
    top: 52%;
    right: 38px;
    border-top: 2px solid #00499d;
    border-right: 2px solid #00499d;
  }
  .c-btn.-arrow:hover::after{
    width: 21px;
    height: 21px;
    right: 30px;
    border: 2px solid #fff;
  }
  .c-btn.-arrow:hover::before {
    width: 8px;
    height: 8px;
    top: 52%;
    right: 38px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  .c-btns.-wide.article-info__btn {
    display: flex;
    justify-content: center;
  }
}

@media print, screen and (max-width: 767px) {
  /* ----- c-anchor-link__list-item -----*/
  .c-anchor-link__list-item > a {
    font-size: 1.4rem;
  }
  .c-anchor-link {
    padding: 24px;
  }

  /* ----- c-btns ----- */
  .c-btns a {
    padding: 8px 16px;
    font-weight: 700;
    border-radius: 10px;
    min-height: auto !important;
    line-height: 1.4;
    font-size: 1.4rem !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none !important;
  }
  .c-btns.-wide {
    margin-left: -20px;
    margin-right: -20px;
  }
  .c-btns__item .-wide {
    width: 100%;
    margin: 8px 0px;
  }
  .c-btn.-arrow::after{
    width: 17px;
    height: 17px;
    right: 20px;
    border: 1px solid #00499d;
  }
  .c-btn.-arrow::before {
    width: 6px;
    height: 6px;
    right: 27px;
    top: 18px;
    border-top: 1px solid #00499d;
    border-right: 1px solid #00499d;
  }
  .c-btn.-arrow:hover::after{
    width: 17px;
    height: 17px;
    border: 1px solid #fff;
  }
  .c-btn.-arrow:hover::before {
    width: 6px;
    height: 6px;
    right: 27px;
    top: 19px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }

  /* ----- article__box ----- */
  .article__box {
    padding: 30px 20px;
  }
}